div.finance_dashboard{
	padding: 10px;
	position: relative;
	overflow-y: scroll;
	height: calc(100vh - 85px);
	background-color: #FFF;
}
div.periode{
	position: fixed;
	right: 10px;
	top: 45px;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
div.periode h3{
	font-size: 14px;
	font-weight: 500;
}
div.periode div{
	display: inline-block;
	vertical-align: top;
}
div.periode div input{
	outline: none;
}
div.periode div:nth-child(2){
	margin-left: 20px;
}
div.periode div p{
	padding: 5px 0;
}
div.finance_dashboard div.artikelregels{
	padding-top: 80px;
}
div.finance_dashboard div.artikelregels table{
	width: 100%;
	border-collapse: collapse;	
}
div.finance_dashboard div.artikelregels table th{
	background-color: #9e0826;
	color: #FFF;
	text-align: left;
}
div.finance_dashboard div.artikelregels table th, div.finance_dashboard div.artikelregels table td{
	padding: 1px 4px;
}
div.finance_dashboard div.artikelregels table td.green{
	background-color: #00ff34;
}
div.finance_dashboard div.artikelregels table td.red{
	background-color: #f82a2a;
	color: #FFF;
}
div.finance_dashboard div.artikelregels table td.orange{
	background-color: #ffd500;
}
div.finance_dashboard div.artikelregels table tr:hover td{
	background-color: #CCC;
	color: #000;
}

















